OS Version of New rogram

georgelee

New member
Joined
Nov 19, 2001
Messages
1
How about making it compatible with OS 3.0 and not 3.5 like AOPA has done. I have to buy a new PDA to use AOPA's version. At least it would be compatible with some of the older PDAs.
 
Top